<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
      <description>group element</description>
      <type>group</type>
      <visible>!Control.HasFocus(50)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="slide" time="250" start="-300,0" tween="quadratic" easing="in" >WindowOpen</animation>
      <animation effect="slide" time="250" end="-300,0" tween="quadratic" easing="in" >WindowClose</animation>
      <control>
        <description>composite control consisting of a list control and a thumbnail panel</description>
        <type>facadeview</type>
        <id>50</id>
        <control>
         <description>default listcontrol</description>
         <type>listcontrol</type>
         <id>50</id>
         <posX>350</posX>
         <posY>141</posY>
         <width>700</width>
         <height>480</height>
         <onleft>2</onleft>
         <onright>2</onright>
         <scrollOffset>2</scrollOffset>
         <unfocusedAlpha>99</unfocusedAlpha>
         <dimColor>ffffffff</dimColor>
         <spinCanFocus>no</spinCanFocus>
        </control>
        <control>
          <description>album view listcontrol</description><!-- position and size of the background images common.window.xml -->
          <type>listcontrol</type>
          <subtype>album</subtype>
          <id>50</id>
          <posX>350</posX>
          <posY>141</posY>
          <width>700</width>
          <height>480</height>
          <textXOff2>746</textXOff2>
          <textYOff2>35</textYOff2>
          <itemWidth>50</itemWidth>
          <itemHeight>50</itemHeight>
          <IconXOff>12</IconXOff>
          <IconYOff>9</IconYOff>
          <spaceBetweenItems>10</spaceBetweenItems>
          <textureHeight>72</textureHeight>
          <scrollOffset>1</scrollOffset>
          <onleft>2</onleft>
          <onright>50</onright>
          <onup>2</onup>
          <ondown>2</ondown>
          <unfocusedAlpha>99</unfocusedAlpha>
          <spinCanFocus>no</spinCanFocus>
        </control>
        <control>
<!-- Thumbnail View -->
          <description>Thumbnail Panel</description>
          <type>thumbnailpanel</type>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <posX>80</posX>
          <posY>170</posY>
          <width>1280</width>
          <height>448</height>
          <scrollOffset>0</scrollOffset>
          <onleft>2</onleft>
          <onright>2</onright>
          <textureWidthBig>155</textureWidthBig>
          <textureHeightBig>155</textureHeightBig>
          <itemWidthBig>191</itemWidthBig>
          <itemHeightBig>175</itemHeightBig>
		   <!-- Thumb distance -->
          <itemWidth>145</itemWidth>
    	  <itemHeight>150</itemHeight>
          <thumbWidthBig>80</thumbWidthBig>
          <thumbHeightBig>80</thumbHeightBig>
          <thumbPosXBig>0</thumbPosXBig>
          <thumbPosYBig>0</thumbPosYBig>
		  <!-- Thumb size -->
          <thumbWidth>50</thumbWidth>
          <thumbHeight>108</thumbHeight>
          <thumbPosX>0</thumbPosX>
          <thumbPosY>0</thumbPosY>
          <thumbZoom>no</thumbZoom>
          <enableFocusZoom>no</enableFocusZoom>
          <zoomXPixels>0</zoomXPixels>
          <zoomYPixels>0</zoomYPixels>
          <hideUnfocusTexture>yes</hideUnfocusTexture>
          <renderFocusText>no</renderFocusText>
          <renderUnfocusText>no</renderUnfocusText>
          <showFrame>true</showFrame>
		  <textureMask>Picturethumbmask.png</textureMask>
		  <frameNoFocus>Picturethumbframe.png</frameNoFocus>
		  <frameFocus>Picturethumbframe_focus.png</frameFocus>
		  <keepaspectratio>yes</keepaspectratio>
		  <font>font10</font>
          <spinCanFocus>no</spinCanFocus>
          <dimColor>ffffffff</dimColor>
        </control>
        <control>
          <description>Filmstrip view</description>
          <type>filmstrip</type>
          <colordiffuse>90ffffff</colordiffuse>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <scrollOffset>2</scrollOffset>
          <posX>25</posX>
          <posY>255</posY>
          <width>1300</width>
          <height>720</height>
          <onup>2</onup>
          <onleft>2</onleft>
          <thumbWidth>220</thumbWidth>
          <thumbHeight>175</thumbHeight>
          <thumbPosX>0</thumbPosX>
          <thumbPosY>0</thumbPosY>
          <itemWidth>255</itemWidth>
          <itemHeight>231</itemHeight>
          <textureWidth>220</textureWidth>
          <textureHeight>176</textureHeight>
          <imageFolder>Vinylthumbframe.png</imageFolder>
          <imageFolderFocus>Vinylthumbframe.png</imageFolderFocus>
          <frame>Vinylthumbframe.png</frame>
          <frameFocus>Vinylthumbframe.png</frameFocus>
          <textureMask>Vinylthumbmask.png</textureMask>
          <thumbs mask="Vinylthumbmask.png"></thumbs>
          <background>emtpy.png</background>
          <keepaspectratio>no</keepaspectratio>
          <thumbs flipY="true" diffuse="Thumb_Mask.png">
          </thumbs>
          <showFrame>yes</showFrame>
          <showFolder>no</showFolder>
          <showBackGround>no</showBackGround>
          <showInfoImage>no</showInfoImage>
          <keepaspectratio>no</keepaspectratio>
          <thumbAnimation effect="zoom" start="100,100" end="130,130" time="250">focus</thumbAnimation>
          <thumbAnimation effect="zoom" start="130,130" end="100,100" time="250">unfocus</thumbAnimation>
        </control>
         <control>
          <description>Cover Flow view</description>
          <type>coverflow</type>
          <colordiffuse>90ffffff</colordiffuse>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <posX>0</posX>
          <posY>220</posY>
          <width>1280</width>
          <height>720</height>
          <onup>2</onup>
          <onleft>2</onleft>
          <selectedCard>0</selectedCard>
          <cardWidth>250</cardWidth>
          <cardHeight>250</cardHeight>
          <angle>55</angle>
          <sideShift>220</sideShift>
          <sideGap>150</sideGap>
          <sideDepth>50</sideDepth>
          <offsetY>0</offsetY>
          <selectedOffsetY>0</selectedOffsetY>
          <speed>8</speed>
          <backgroundColor>000000FF</backgroundColor>
          <backgroundHeight>250</backgroundHeight>
          <backgroundWidth>1280</backgroundWidth>
          <backgroundX>0</backgroundX>
          <backgroundY>470</backgroundY>
          <backgroundDiffuse>FF000000</backgroundDiffuse>
          <background>background2.png</background>
          <showBackground>no</showBackground>
          <foregroundHeight>720</foregroundHeight>
          <foregroundWidth>1280</foregroundWidth>
          <foregroundX>0</foregroundX>
          <foregroundY>0</foregroundY>
          <foregroundDiffuse>FF000000</foregroundDiffuse>
          <foreground>coverflow_foreground.png</foreground>
          <showForeground>no</showForeground>
          <showFrame>yes</showFrame>
          <frame>Picturethumbframe.png</frame>
          <frameFocus>Picturethumbframe.png</frameFocus>
          <frameWidth>260</frameWidth>
          <frameHeight>260</frameHeight>
          <spinSpeed>8</spinSpeed>
          <unfocusedAlpha>FF</unfocusedAlpha>
          <folderPrefix>[</folderPrefix>
          <folderSuffix>]</folderSuffix>
          <font1>font11</font1>
          <font2>font13</font2>
          <label1>Lenght</label1>
          <label2>#selecteditem2</label2>
          <textColor>80FFFFFF</textColor>
          <remoteColor>FFFF0000</remoteColor>
          <playedColor>FFA0D0FF</playedColor>
          <downloadColor>FF00FF00</downloadColor>
          <selectedColor>FFFFFFFF</selectedColor>
          <shadowAngle>45</shadowAngle>
          <shadowDistance>1</shadowDistance>
          <shadowColor>FF000000</shadowColor>
          <label1YOff>290</label1YOff>
          <label2YOff>314</label2YOff>
          <pageSize>5</pageSize>
          <scrollbarBackground>bar_hor.png</scrollbarBackground>
          <scrollbarLeft>mouse_left_horizontal.png</scrollbarLeft>
          <scrollbarRight>mouse_right_horizontal.png</scrollbarRight>
          <scrollbarYOff>330</scrollbarYOff>
          <showScrollbar>yes</showScrollbar>
          <keepaspectratio>no</keepaspectratio>
          <cards flipY="yes" diffuse="Thumb_Mask.png" mask="Picturethumbmask.png"></cards>
         <subitems>
						<subitem>
							<![CDATA[
                <controls>
                  <control>
                    <description>background</description>
                    <type>image</type>
                    <posX>0</posX>
                    <posY>0</posY>
                    <width>270</width>
                    <height>250</height>
                    <texture flipY="yes" diffuse="Thumb_Mask.png" mask="music_poster_mask.png">Picturethumbmask.png</texture>
                  </control>
				  <control>
                    <description>Music Details</description>
                    <type>label</type>
                    <posX>30</posX>
                    <posY>10</posY>
                    <width>210</width>
                    <label>Music Details</label>
                    <font>font13</font>
                    <textcolor>80FFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Album name</description>
                    <type>label</type>
                    <posX>30</posX>
                    <posY>40</posY>
                    <width>210</width>
                    <label>Name</label>
                    <font>font11</font>
                    <textcolor>80FFFFFF</textcolor>
                  </control>
				  <control>
                    <description>Detail</description>
                    <type>label</type>
                    <posX>30</posX>
                    <posY>70</posY>
                    <width>210</width>
                    <label>#selecteditem</label>
                    <font>font10</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                   <control>
                    <description>Length</description>
                    <type>label</type>
                    <posX>30</posX>
                    <posY>100</posY>
                    <width>210</width>
                    <label>Lenght</label>
                    <font>font11</font>
                    <textcolor>80FFFFFF</textcolor>
                  </control>
                   <control>
                    <description>Detail</description>
                    <type>label</type>
                    <posX>30</posX>
                    <posY>130</posY>
                    <width>210</width>
                    <label>#selecteditem2</label>
                    <font>font10</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                </controls>
              ]]>
						</subitem>
					</subitems>
					<animation effect="fade" start="0" end="100" time="350">WindowOpen</animation>
					<animation effect="fade" start="100" end="0" time="350">WindowClose</animation>
				</control>
        <control>
          <description>playlist listcontrol</description>
          <type>playlistcontrol</type>
          <id>50</id>
          <posX>272</posX>
          <posY>141</posY>
          <width>755</width>
          <height>480</height>
          <onleft>2</onleft>
          <onright>2</onright>
          <scrollOffset>2</scrollOffset>
          <itemWidth>32</itemWidth>
          <itemHeight>32</itemHeight>
          <IconXOff>12</IconXOff>
          <IconYOff>4</IconYOff>
          <spinCanFocus>no</spinCanFocus>
        </control>
      </control>
    </control>
  </controls>
</window>